### Property

# Clutter GestureAction:n-touch-points

#### Declaration

    property n-touch-points: int [ read, write ]

#### Description [src]

Number of touch points to trigger a gesture action.

Type:`gint`

Default value | 1
Getter method | `clutter_gesture_action_get_n_touch_points()`
Setter method | `clutter_gesture_action_set_n_touch_points()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no